<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaImperialIntroSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>, the Stormcloak </Source>
      <Dest>・ザ・ストームクローク </Dest>
    </String>
    <String List="0">
      <Source>Unblooded</Source>
      <Dest>ひよっこ</Dest>
    </String>
    <String List="0">
      <Source>Ice-Veins</Source>
      <Dest>冷血の士</Dest>
    </String>
    <String List="0">
      <Source>Bone-Breaker</Source>
      <Dest>骨砕き</Dest>
    </String>
    <String List="0">
      <Source>Snow-Hammer</Source>
      <Dest>スノーハンマー</Dest>
    </String>
    <String List="0">
      <Source>Stormblade</Source>
      <Dest>ストームブレード</Dest>
    </String>
    <String List="0">
      <Source>Soldier</Source>
      <Dest>ソルジャー</Dest>
    </String>
    <String List="0">
      <Source> is now nothing but a prize for her conquerors. </Source>
      <Dest> は今や、征服者たちにとっての賞品でしかない。</Dest>
    </String>
    <String List="0">
      <Source>Despite </Source>
      <Dest>とはいえ</Dest>
    </String>
    <String List="0">
      <Source>&apos;s best effort, the pain proves to be unbearable to withstand, and she fell unconscious. The once fierce freedom fighter is now completely at the mercy of the Imperials. What fate awaits her when she wakes up?</Source>
      <Dest> は全力を尽くしたが、痛みに耐えられず意識を失った。かつての熾烈な自由の戦士は、今や完全に帝国の言いなりになっている。目覚めた彼女を待ち受ける運命とは？</Dest>
    </String>
    <String List="0">
      <Source>Imperial Unconscious Route is currently WIP. Launching Necro scene instead.</Source>
      <Dest>帝国無意識ルートは現在WIP。代わりに死姦シーンを立ち上げる。</Dest>
    </String>
    <String List="0">
      <Source>One of the Imperials starts to inspect her body in detail, feeling breasts of their new toy. In life, she would kill them for this insult, but now she can only provide her killers and sworn enemies with her body. What fate awaits her corpse?</Source>
      <Dest>帝国軍兵士の一人が彼女の体を細かくチェックし、ねぶるように胸を触り始める。生前なら、こんな侮辱を働いた彼らを殺すところだが、今は殺人者や宿敵に体を提供することしかできない。彼女の死体にはどんな運命が待ち受けているのだろうか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>